Subject: Re: bug#39977: 28.0.50; Unhelpful stack trace

From: Madhu <[email-masked]>
Date: Thu, 01 Oct 2020 10:07:43 +0530 (IST)

I had been running this patch locally all this while. [On rebasing my
local branch on master today I notiece this patch was dropped because
it was already on master so it was the identical thing I was running]